package com.its.pis.xnettcp.vds.protocol;

/**
 * Controller Reset
 */
public class VdsReqReset extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqReset(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Reset);
    }

}
